Member Nodes - Task #3782
MNDeployment # 3118 (Operational): Dryad Member Node
Task # 3778 (Closed): register dev.datadryad.org into DEV environment
register the test node
2013-05-22 21:30 - Rob Nahf

Status: Closed Start date: 2013-05-22
Priority: High Due date:

Assignee: Ryan Scherle % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description
http://mule1.dataone.org/OperationDocs/member_node_deployment/registration.html

see Register the MN section.

Related issues:
Blocked by Member Nodes - Task #3781: obtain client side certificate for comm... Closed

2013-05-22

History

#1 - 2013-05-24 18:48 - Matthew Jones
- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-06-25 16:01 - Ryan Scherle

- Status changed from New to In Progress

Done

#3 - 2013-06-25 16:02 - Ryan Scherle
- % Done changed from 0 to 100

#4 - 2013-06-25 17:32 - Robert Waltz

| approved the node as registered in the cn-dev environment. Synchronization is processing the objectList.

#5 - 2013-06-25 20:25 - Rob Nahf

- Status changed from In Progress to Testing

#6 - 2013-06-25 20:25 - Rob Nahf

- Status changed from Testing to In Review

#7 - 2013-08-01 19:50 - Bruce Wilson
- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#8 - 2014-02-03 16:03 - Laura Moyers
- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#9 - 2014-03-14 18:22 - Laura Moyers
- Target version changed from Deploy by end of Y5Q3 to Operational
http://mule1.dataone.org/OperationDocs/member_node_deployment/registration.html

#10 - 2014-04-17 03:33 - Chris Jones
- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Review to Closed

Testing in the DEV environment for Dryad is complete. closing this ticket.
